.field-subject {
    padding: 10px 0;

    border-bottom: 1px solid #DFDAFF;
    &:last-child {
        border: none;
    }

    &-title {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;

        .select-section {
            display: flex;
            align-items: center;
            justify-content: flex-start;
            gap: 10px;

            .select-notify {
                width: 22px;
                height: 22px;
                border-radius: 12px;
                background: #7C68EE;

                font-weight: 400;
                font-size: 12px;
                line-height: 18px;
                color: #FFFFFF;
                display: flex;
                align-items: center;
                justify-content: center;
            }
        }

        .icon-box {
            padding: 8px 10px;
            cursor: pointer;

            svg {
                display: block;
            }
        }
    }

    .chevronIcon {
        cursor: pointer;
        transition: all .3s ease-in-out;
        transform: rotate(180deg);

        &.active {
            transition: all .3s ease-in-out;
            transform: rotate(0deg);
        }
    }

    &-items {
        display: none;
        padding: 12px 0;
        &.showOptions {
            display: block;
        }

        .list {
            display: flex;
            flex-direction: row;
            gap: 10px;
            flex-wrap: wrap;
        }

        .show-more-info {
            cursor: pointer;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 13px;
            gap: 6px;
            margin-top: 16px;
            color: #202226;

            svg {
                width: 12px;
                height: 12px;
                display: block;
            }
        }        
    }
}